/* ----------------------------
	001-02.mw_wp_form
----------------------------- */
.container-header-fig img {
  width: 3.8rem; }

.container-inner-main {
  padding-bottom: 5rem; }
  @media only screen and (max-width: 767px) {
    .container-inner-main {
      padding-bottom: 2.5rem; } }
  .container-inner-main .wpcf7-response-output {
    border-color: #57b52f !important;
    background: #57b52f;
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    max-width: 64rem;
    margin: 0 auto !important;
    padding: 5rem !important;
    border-radius: 1.5rem;
    display: flex;
    flex-direction: column;
    font-weight: 700; }
    @media only screen and (max-width: 767px) {
      .container-inner-main .wpcf7-response-output {
        font-size: 1.3rem;
        padding: 2.5rem !important; } }
    .container-inner-main .wpcf7-response-output:before {
      font-size: 4rem;
      content: "THANKS YOU!!";
      color: #00459b;
      font-weight: 600;
      font-family: "Fredoka", sans-serif; }
      @media only screen and (max-width: 767px) {
        .container-inner-main .wpcf7-response-output:before {
          font-size: 3rem; } }
  .container-inner-main .check {
    text-align: center;
    padding: 4rem 0; }
    @media only screen and (max-width: 767px) {
      .container-inner-main .check {
        padding: 2rem 0; } }
  .container-inner-main-text {
    font-size: 1.5rem;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 2rem; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-text {
        font-size: 1.3rem;
        padding-bottom: 1.5rem; } }
    .container-inner-main-text p {
      padding-bottom: 1rem; }
      .container-inner-main-text p span {
        font-size: 1.2rem;
        display: inline-block;
        font-weight: bold;
        background: #900;
        color: #fff;
        padding: 0 .8rem;
        border-radius: .5rem;
        margin-right: .5rem; }
    .container-inner-main-text-catch {
      font-size: 4rem;
      text-align: center;
      color: #00459b;
      padding-bottom: 1.5rem; }
    .container-inner-main-text-thanks {
      text-align: center;
      padding: 1rem;
      font-size: 1.5rem; }
  .container-inner-main dl {
    max-width: 96rem;
    text-align: left;
    padding: 2rem 0;
    border-bottom: .2rem dashed #fff;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      .container-inner-main dl {
        flex-direction: column; } }
    .container-inner-main dl dt {
      width: 30rem;
      font-size: 1.6rem;
      font-weight: 700;
      color: #333;
      flex-shrink: 0;
      display: flex;
      align-items: center; }
      @media only screen and (max-width: 767px) {
        .container-inner-main dl dt {
          width: 100%;
          font-size: 1.4rem;
          justify-content: flex-start;
          padding-bottom: .8rem; } }
      .container-inner-main dl dt span {
        font-size: 1.2rem;
        display: inline-block;
        font-weight: bold;
        background: #900;
        color: #fff;
        padding: 0 .8rem;
        border-radius: .5rem;
        margin-right: .5rem; }
    .container-inner-main dl dd {
      width: 100%; }
      .container-inner-main dl dd p {
        padding-bottom: 1rem; }
      .container-inner-main dl dd small {
        font-size: 1rem; }
      .container-inner-main dl dd label {
        width: 100%;
        max-width: 80%;
        font-size: 1.4rem;
        display: block;
        margin: .3rem 0;
        padding: 1rem;
        border: 0.2rem solid #00459b;
        background: #fff;
        border-radius: .5rem;
        cursor: pointer; }
        .container-inner-main dl dd label:hover {
          color: #fff;
          background: #0044A1; }
        .container-inner-main dl dd label:has(input:checked) {
          background: #e50065;
          color: #fff; }
      .container-inner-main dl dd .zip {
        max-width: 20rem;
        display: flex;
        align-items: baseline; }
        @media only screen and (max-width: 767px) {
          .container-inner-main dl dd .zip {
            max-width: 10rem; } }
      .container-inner-main dl dd input {
        margin-right: .8rem; }
        .container-inner-main dl dd input[type="text"], .container-inner-main dl dd input[type="email"], .container-inner-main dl dd input[type="tel"] {
          width: 100%;
          font-size: 1.4rem;
          padding: 1rem;
          margin: .3rem 0;
          border: 0.2rem solid #00459b;
          border-radius: .5rem; }
      .container-inner-main dl dd textarea {
        width: 100%;
        font-size: 1.4rem;
        padding: 1rem;
        margin: .3rem 0;
        border: 0.2rem solid #00459b;
        border-radius: .5rem; }
      .container-inner-main dl dd .wpcf7-form-control {
        display: flex;
        flex-direction: column; }
        .container-inner-main dl dd .wpcf7-form-control .wpcf7-list-item {
          margin: 0; }
  .container-inner-main .send-btn {
    text-align: center;
    padding: 3rem 0;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      .container-inner-main .send-btn {
        padding: 1.5rem 0; } }
    .container-inner-main .send-btn .wpcf7-spinner {
      display: none; }
    .container-inner-main .send-btn input {
      width: 23rem;
      height: 5rem;
      font-size: 1.6rem;
      color: #fff;
      border: none !important;
      cursor: pointer;
      margin: 0 .5rem;
      font-weight: 700;
      border-radius: .5rem;
      background: #00459b; }
      .container-inner-main .send-btn input:hover {
        background: #57b52f; }
